.t-main * {box-sizing: content-box;}

pos{position: absolute; top: -100px; left: -50px;}

#elButton a {
	color: #333;
	font-size:11px;
	font-family:verdana;
	text-decoration: none;
	background-color:#F6F4F6;
	display: block;
	width: 142px;
	padding: 3px 0px;
	margin: 1px;
	text-indent: 3px;
}
#elButton a:hover {
	background-color: #FFFFFF;
	color:#4D895E;
	display: block;
	width: 146px;
}

#elUsed a {
	color: #333;
	font-size:11px;
	font-family:verdana;
	text-decoration: none;
	background-color:#F6F4F6;
	display: block;
	width: 140px;
	padding: 3px 0px;
	margin: 1px;
	text-indent: 3px;
}
#elUsed a:hover {
	background-color: #ffffff;
	color:#4D895E;
	display: block;
	width: 146px;
}

#mainsearchform {display:block !important;}

#elMoreUsed a {
	color: #333;
	font-size:11px;
	font-family:verdana;
	text-decoration: none;
	background-color:#E2E1E3;
	display: block;
	width: 140px;
	padding: 3px 0px;
	margin: 1px;
	text-indent: 3px;
}

#elMoreUsed a:hover {
	background-color: #ffffff;
	color:#4D895E;
	display: block;
	width: 146px;
}



.t-main td{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #333;}
.t-main p {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #333;margin-top:1em;margin-bottom:1em;}
.pageSpace{padding-left:10px;}
.t-main  a img {border: none}
.t-main ul {margin-left:2.5em;}

.t-main  h1 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 13pt;color: #902435; margin:0px; padding:0px;text-decoration:none;font-weight:bold;}


.t-main h2 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8pt;font-weight: bold;color: #333; margin:0px; padding:0px; text-decoration:none;}
.t-main h3 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: bold;color: #333; margin:0px; padding:0px; display:inline;text-decoration:none;}

.t-main .info {font-family: Arial, Helvetica, sans-serif;font-size: 10px;color: #666666}
.t-main a.info {text-decoration:none}
.t-main a.info:hover {text-decoration:underline}
.t-main .instructions {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 7.5pt;color: #666; margin:0px; padding:0px; font-weight: bold}
.t-main .instock {font-weight: bold;color: #008000; margin:0px; padding-right:2px}
.t-main .outstock {font-weight: bold;color: #800; margin:0px; padding-right:2px}
.t-main .sorder {font-weight: bold;color: #800; margin:0px; padding-right:2px}



.t-main a {font-size: 8pt;color: #800;	outline:none;}
.t-main .cat{padding-bottom:10px;}
.t-main a.cat{text-decoration: none;font-size:1.2em;}
.t-main a.cat:hover{text-decoration: underline}
.t-main a.cat:visited{color:#840084;}

.t-main a.resource{font-size: 9px;text-decoration: none;color:#336666; margin:0px; padding:0px;}
.t-main a.resource:hover{text-decoration: underline;}
.t-main .breadcrumbHC {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;} /*  Removed width:770px; for IE reasons under Help Center */
.t-main span.breadcrumb {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px; line-height:18px; padding:0 0 15px 5px;/* width:740px;*/ display:block;} /*  With width:770px;  */
.t-main a.breadcrumb, a.breadcrumbHC {color:#902435; text-decoration: underline;}
.t-main a.breadcrumb:hover, a.breadcrumbHC:hover{color:#902435;text-decoration: underline}
.t-main a.breadcrumb:visited, a.breadcrumbHC:visited{color:#840084; text-decoration: underline}

.t-main .pagination {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;}
.t-main a.pagination {font-size:11px;color: #333333;text-decoration: underline}
.t-main a.pagination:hover {font-size:11px;color: #333333;text-decoration: underline}

.t-main .listOptions{color:#999999}

.t-main a.pagination2{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px; color: #fff;text-decoration: underline}

.t-main .notify {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight: bold; color: #800}
.t-main a.notify {text-decoration:none}
.t-main .accessoryadd2cart {font-family: Verdana,Arial, Helvetica, sans-serif;font-size: 11px;color: #014E01}


.t-main .price{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 1em;  padding-left:1px; font-weight: bold;color: #A60000; margin:0px;}
.t-main a.price{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 1em;text-decoration: underline;}
.t-main a.price:hover{font-weight: bold;color: #A60000;}
.t-main .rebate{font-family: tahoma, Arial, Helvetica, sans-serif;font-size: 11px; color: #333; padding-left:1px; padding-top:3px;}
.t-main .instantrebate{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px; color: #007192; padding-left:1px; text-decoration:none;}
.t-main .rebateprice{font-family: tahoma, Arial, Helvetica, sans-serif;font-size: 11px; color: #A60000;}
.t-main a.rebate{font-size: 11px; color: #333; text-decoration: underline;}

.t-main pre {
white-space: -moz-pre-wrap; /* Mozilla, supported since 1999 */
white-space: -pre-wrap; /* Opera 4 - 6 */
white-space: -o-pre-wrap; /* Opera 7 */
white-space: pre-wrap; /* CSS3 - Text module (Candidate Recommendation) //www.w3.org/TR/css3-text/#white-space */
word-wrap: break-word; /* IE 5.5+ */
}
.t-main .reviewcontainer{margin: 0px;padding: 0px;border-top: 0px none #949294;border-right: 1px solid #949294;border-bottom: 1px solid #949294;border-left: 1px solid #949294;}
.t-main .reviewresults{BACKGROUND-COLOR:#F5F5F5;padding:3px 0px 3px 8px;vertical-align:top;border-bottom: 1px solid #949294;}
.t-main .reviewtitle {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10pt;font-weight: bold;color: #333; margin:0px; padding:0px; display:inline;text-decoration:none;}



.t-main form {font-size: 8.5px;color: #333333;display:inline; margin:0px; padding:0px;}
.t-main .selecttxt {font-family: Verdana,Arial, Helvetica, sans-serif;font-size: 9px;color: #333333; display:inline}
.t-main ol{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333;}
/*ul{
    margin-top:10; margin-bottom:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	list-style-image: url(/images/bulletpointz.gif);
}*/
.t-main li{font-family: Verdana, Arial, Helvetica, sans-serif; color: #333;}
.t-main .inputfield{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px; background-color: #FFFFFF;  color:#000000; display:inline;BORDER-TOP: #848284 2px solid; BORDER-LEFT: #848284 2px solid; BORDER-RIGHT: #D6D3CE 1px solid; BORDER-BOTTOM: #D6D3CE 1px solid;}
.t-main select {font: 11px Verdana, Arial, Helvetica, sans-serif; color: #000;}

.t-main .formdesc {font-family: Verdana, Arial, Helvetica, sans-serif;color: #333333; font-size: 10px; padding-right: 2px;text-decoration:none}
.t-main a.desc:hover {color: #333333;text-decoration: underline}

.t-main .nextprev {font-family: Verdana, Arial, Helvetica, sans-serif;color: #5A595A; font-size: 11px; padding-right: 2px;text-decoration:none; font-weight:bold; letter-spacing:1px;}
.t-main a.nextprev:hover {color: #5A595A;text-decoration: underline; font-weight:bold; letter-spacing:1px;}

.t-main .mft {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px; color: #014E01}
.t-main .rating {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px; color: #008000}
.t-main .pagelabel {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11.5px;font-weight: bold; color: #008000}
.t-main .pagelabelsm {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:10px;font-weight: bold; color: #008000}
.t-main .kit{font-family: Verdana, Arial, Helvetica, sans-serif;font-size:9px;font-weight: bold; padding-right:3px; color: #660000;vertical-align: middle}
.t-main .bhnum{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px; color: #008000;font-weight: bold;}

.BGgrey {BACKGROUND-COLOR: #CECFCE;}
.BGgrey2 {BACKGROUND-COLOR: #F4f4f4;}
.BgHighlight{border-top-width: 1px;border-bottom-width: 1px;border-top-style: solid;border-bottom-style: solid;
border-top-color: #E3E3E3;border-bottom-color: #E3E3E3;background-image: url(/images/BGlightGreen.gif);}
.BgHighlight2{border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #E3E3E3;
background-image: url(/images/BGlightGreen.gif);}
.BGpopup {background-image: url(/images/PopUp-Box_08.gif); background-repeat: repeat;}
.BGpopupbottom {background-image: url(/images/PopupBgBottom.gif); background-repeat: repeat-x; background-position: bottom;}

.alert{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #990000;background-color: #FAF8ED;padding-left: 25px;padding-top: 4px;padding-bottom: 4px;padding-right: 4px;margin: 0px;border: 1px solid #990000;background-image: url(/images/punctuation.gif);background-repeat: no-repeat;background-position: 5px 2px;}
.note{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #990000;}
.error{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #FF0000;}
.star{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #FF0000;}
.container{margin: 0px;padding: 0px; border: 1px solid #949294;}
.celldivider {margin: 0px;padding: 0px; border: 1px solid #949294;}
.boxedinfo{background-color: #CADFCF;margin: 0px;padding: 0px;	border-top: none;border-right: none;border-bottom: 1px solid #949294;border-left: none; height:35px}
.callbox{background-color:#EEEEEE;padding: 4px; margin: 4px;border: 1px solid #949294;}
.t-main .textbox {
	font-size:8pt;
	font-family:Arial,verdana;
	border-top-width: 1px;
	border-right-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #999999;
	border-left-color: #CCCCCC;
	margin: 0px;
	padding: 0px;
	background-color: #F3F4F4;
	border-bottom-color: #999999;
}
.textbox2 {width:155px;font-size:8pt;font-family:Arial,verdana;layer-background-color:#FAF8ED;background-color:#FAF8ED;color:black;border-top-width: 1px;border-right-width: 2px;border-bottom-width: 2px;border-left-width: 1px;border-top-style: outset;border-right-style: outset;border-bottom-style: outset;border-left-style: outset;border-top-color: #CCCCCC;border-right-color: #CCCCCC;border-bottom-color: #CCCCCC;border-left-color: #CCCCCC;text-align:justify;
}
.t-main .button {
font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px; background-color: #FFFFFF;  color:#000000; display:inline;BORDER-TOP: #D6D3CE 2px solid; BORDER-LEFT: #D6D3CE 2px solid; BORDER-RIGHT: #848284 1px solid; BORDER-BOTTOM: #848284 1px solid;
}


ul.salespoints{
list-style:none;
padding:3px 5px 0 0;
margin:0;
}

strong.desclink{
color:#666;
font-size:11px;
}

ul.salespoints li{
 display:inline;
 color:#616161;
 }

.kitWrap{
border-bottom:1px solid #999;
border-left:1px solid #999;
border-right:1px solid #999;
}



#bottomNav{
	border-top:1px dotted #CCC;
	width:780px;
	padding-top:10px;
}

/* -------------------------------------------------------------- Events.jsp */
#eduEventsGroup {margin:20px 0; padding:0;}

.eventsCAT {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12pt;color: #78993D; margin:0px; padding:0px;text-decoration:none;}

.eventItem {
	width:100%; /* IE Float HACK - for inside floated items */
	padding:0.5em 0;
	margin:1.5em 0;
	border:dashed #ddd;
	border-width:0 0 1px 0;
}

.eventItem .eventTitle {
	color:#000;
	background-color:#F0F0F0;
	padding:0.7em;
}

.eventItem .eventDates {
	color:#000000;
	margin:0 0 1em;
	padding:0.7em 0 0 0.7em;
}

.eventItem .shortDesc {}

.eventItem .longDesc {}

.eventItem .eventButtons {
	width:100%; /* All Float HACK */
	overflow:hidden; /* All Float HACK */
	margin:10px 0;
	clear:both;
}

.eventItem .eventButtons a {
	float:right;
	margin:0 3px; /* Margins Between Buttons */
}
/* ------------------------- Common Style */

.pleaseNote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: bold;
	color: #800;
	text-decoration: underline;
}

.pleaseNoteNOU {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: bold;
	color: #a60000;
	text-decoration: none;
}

.pleaseNoteDetails {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: normal;
	color: #800;
	text-decoration: none;
	padding: 5px 0px;
}
.pleaseNoteDetailsDET {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: normal;
	color: rgb(51, 51, 51);
	text-decoration: none;
	padding: 5px 0px;
}

.pleaseNoteHolder {
	border-bottom:1px solid #cecfce;
	padding:4px 0px;
}

.ShipPUprice{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: .65em;  padding-left:1px; font-weight: bold;color: #A60000; margin:0px;}


/* -------------------------------------------------------------- Cart */

.cartSpecialNotes {margin:10px auto 1px auto; padding:5px; background-color:#FBFFE0; border:1px solid #ccc; }
.cartSpecialNotes .notify {font-size:1em; margin-bottom:3px;}
.cartSpecialNotes .instructions {font-size:10px; color:#555; font-weight:normal;}

/*Unsubscribe from email*/
.emailUnsubscribe{
	float: right;
}

/*Live Chat on contact form*/
a.liveChatContactForm{
	width: 91px;
	height: 21px;
	background-image: url(/images/liveChatCF.jpg);
	text-indent: -9999px;
	background-repeat: no-repeat;
	display: block;
	margin-top: 5px;
}
a.liveChatContactForm:hover{
	background-image: url(/images/liveChatCF_o.jpg);
}

/* BEGIN importing some of bhLayer.css and ajaxLayer.css */
#onePopupLayer {display: none;}
#atcAtwLayer {display: none;}
/* END importing some of bhLayer.css and ajaxLayer.css */

#mainSearchForm {display: block;}
.cartAndLoginLinks {margin:10px 0 0 !important;}
#cartIcon img {float:none;}

.sitesAndUserLinks div ul li a {
	font-size:11px !important;
	font-family:Arial, sans-serif;}
/*B&H Affiliate Program*/
.termsConditions {
	height:150px;
	overflow-y:scroll;
	border:1px solid #e9e9e9;
	padding: 5px 5px 0px 5px;
}	
.termsConditions  h3{
	text-align:center;
	display:block;
	font-size:13px;
}
.termsConditions  h4{
	font-size:11px;
}
.termsConditions  .clear{
	clear:both;
	padding-top:8px;
}
.commissions {width:500px;margin:0 auto;	}
.commissions .left{width:325px;float:left;padding:5px 0px 5px 5px;border:1px solid;}
.commissions .right{width:150px;float:left;padding:5px 0px 5px 5px;border:1px solid;text-align:left;}
div.countdownTimer p{font-family: arial;}
@charset "utf-8";
/* **************************************************
Copyright (c) 2008, B & H Foto & Electronics Corp. All rights reserved.
//wwww.bhphotovideo.com
version: 1.0.0 Verbose
Author: Andres Vidal
Co-Authors:
************************************************** */

/*Drop down menu */
/*ul.inlineMenu.dropdownMenu {display:inline-block; _height:1%;}  TEST to CLEARFIX THIS */
ul.inlineMenu.dropdownMenu li {float:left; position:relative;}
ul.inlineMenu.dropdownMenu li a {display:block; margin:auto 1em;} /* Note: this margin aligns trigger link with dropdowns and expands hover state for dropdowns */
ul.inlineMenu.dropdownMenu li ul {position:absolute; left:-9999em; background:#fff; _padding-bottom:0.5em;} /* Hack - left:-9999em Used to push menu off screen - IE Needs a background and extra bottom padding*/
ul.inlineMenu.dropdownMenu li ul li {margin:0.5em auto;} /* V-space the links here */
ul.inlineMenu.dropdownMenu li ul li a {width:10em;} /* Define link width here*/
ul.inlineMenu.dropdownMenu li ul li a:hover {color:#9FDD0B; text-decoration:none;} /*Color Hovers here*/
	/* Hack - left Used to push menu back to screen instead of display:none/block */
	ul.inlineMenu.dropdownMenu li:hover ul,	ul.inlineMenu.dropdownMenu li.iehover ul {left: auto;}/* Here's the action for :hover and Attached to IE by javascript */
/*END Drop down menu */

/*Inline Menu*/
ul.inlineMenu li {display:inline;}
/*END Inline Menu*/

/*INLINE Microformat-style*/
.hide{display:none;}


/**
*	 Back To Top links - Usage:
*	<div class="backToTop"><a href="#top">back to top</a></div>
*	<div class="backToTop right"><a href="#top">back to top</a></div>
*	<div class="backToTop left"><a href="#top">back to top</a></div> 
*
*/
div.backToTop {clear:both;}
div.backToTop.right {text-align:right; float:right; padding-right:10px;}
div.backToTop.left {text-align:left;}
div.backToTop a {display:block;color:#880000;background:url(/images/backtop.gif) no-repeat left 5px; padding-left:15px; font-weight: bold;}

/*Side Tips*/
.email.sideTip {background:#f5f9f0; border:1px solid #ccc;}
.email.sideTip h3 {display:block;background:transparent url(/images/sideTips.gif) no-repeat scroll 5px center; height:30px; padding:10px 0 0 30px; margin:0; border-bottom:1px solid #ccc;}
.email.sideTip p {font-size:0.916em; padding:0.5em; margin:0;}

/*Side Questions for Leasing page*/
.email.sideQuest {background:#f5f9f0; border:1px solid #ccc;margin-top:14px;}
.email.sideQuest h3 {display:block;height:30px; padding:10px 0 0 10px; margin:0; border-bottom:1px solid #ccc;}
.email.sideQuest p {font-size:0.916em; padding:0.5em; margin:0;background:transparent url(/images/sideQuest.gif) no-repeat scroll right top;}

/*Messages */
.alert{font-size:0.916em; color: #990000; padding:4px 4px 4px 30px; border: 1px solid #990000; background:#FAF8ED url(/images/punctuation.gif) no-repeat 5px 2px;}
.note{font-size:0.916em; color:#990000;}
.error, .star{font-size:0.916em; color:#FF0000;}
label.error{
	width: 100%;
	float:left;
}
.callbox{background-color:#EEEEEE;padding: 4px; margin: 4px;border: 1px solid #949294;}
.roundCallbox{background-color:#EEEEEE;padding: 4px; margin: 4px; -moz-border-radius:1em; -webkit-border-radius:1em;}
a.noOutline{outline:none;}
.secretLink, a.secretLink{text-decoration:none;} .secretLink:hover, a.secretLink:hover{text-decoration:underline;}
.hidingLink, a.hidingLink{text-decoration:underline;} .hidingLink:hover, a.hidingLink:hover{text-decoration:none;}
.clearAll{clear:both;}
/* Form Input Defaults. These should be cleared with Javascript on focus */
input.default {color:#777;}

/*popup div with close link*/
.popupDiv{
	position:absolute;
	background-color:#FFF;
	border-top: 1px solid #CCC;
	border-right: 2px solid #666;
	border-bottom: 2px solid #666;
	border-left: 1px solid #CCC;
	display:none;
	padding:4px;
	text-align:left;
	z-index:1000;
	width:450px;
}
.popupDiv #close, .popupDivClose{
	float:right;
	padding-right:13px;
	margin-right:3px;
	margin-left:20px;
	background-image:url('/images/closewindow.gif');
	background-position:right;
	background-repeat:no-repeat;
	cursor:pointer;
}
.popupDiv p{}

/** Usage: Image Replacement (.ir) This removes the text of an inner element, usually a span, that can then be replaced with an image while accessible.
	1. <div class="ir"> <span>Replace Me</span> </div>
	2. <a href="somepage.jsp" class="ir"> <span>Replace Me</span> </a>
	3. <a href="somepage.jsp"> <span class="ir">Replace Me</span> </a>
*/
div.ir span,
a.ir span,
span.ir {display:block; width:1px; height:1px; overflow:hidden; margin:0; padding:0;text-indent:-9999em;}

/** Usage: List Style Class
	1. <ul class="disc"> <li>Anything goes!!</li></ul>
*/
ul.disc, ol.disc, ul.square, ol.square {margin-left:40px;}

ul.disc, ol.disc {list-style-type:disc;}
ol.decimal{list-style:decimal inside none;}
ul.square, ol.square {list-style-type:square;}

.masseging {
	padding:5px 10px;
	border:#FEC045 solid 1px;
	min-height:20px;
	background-color:#FCFCDC;
	width:575px;
	margin:0 auto 17px;
	text-align:center;
	position:relative;}

.masseging p {
	margin:0px;
	padding:0px;
	font-size:11px;}
	
.masseging span.massegingX{
	position:absolute;
	top:5px;
	right:5px;
	font-weight:bold;
	line-height: 10px;
	cursor:pointer;
}	
/*  zero results page  */	

.noResultsContainer {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:11px;
	margin-bottom:-25px;}
	
.noResultsContainer h2 {
	margin-top:25px;
	color:#155487;
	font-size:18px;}	

.sorry {
	color:#9a0000;
	font-size:15px;
	font-weight:bold;}
	
.liveChat_line {
	font-weight:bold;
	background: url("/images/chat-bubble.gif") no-repeat;
	text-indent:25px;}

.liveChat_line a {text-decoration:underline; font-weight:normal; color:#155487; }
.liveChat_line a:hover {text-decoration:none;}

.noResultsContainer ol li {line-height:18px;}
    .zeroW{background: none repeat scroll 0% 0% rgb(231, 231, 231); float: left; width: 100%; color: rgb(89, 89, 89);margin-top:8px;}
	.ie .zeroW{margin-top:0;padding-bottom:12px;}
	.zeroW h2{margin-bottom: 0pt; font-size: 18px; font-weight: bold; color: rgb(21, 84, 135); padding: 12px 0pt 0pt 20px;}
	.zeroB{background: none repeat scroll 0% 0% white; border-radius: 5px 5px 5px 5px; float: left; margin: 10px 12px 12px;}
	.zeroW .left{width: 550px; float: left; min-height: 200px; background: url('/images/liveChatRep.png') no-repeat scroll 330px bottom transparent;}
	.zeroW .sorry{font-size: 14px; margin-left: 15px; margin-top: 15px; font-weight: normal; font-family: Arial, Helvetica, sans-serif; margin-bottom: 1em;}
	.zeroW .sorry1{font-size: 12px; margin-left: 15px; font-weight: normal; font-family: Arial, Helvetica, sans-serif;}
	.zeroW .sorry1 a{color: #165485;}
	.zeroW .dym{padding-left: 30px; margin-bottom: 5px; max-width: 350px;}
	.zeroW .left .innerC{padding: 0pt 0pt 0pt 30px;}
	.zeroW .left .innerC p{font-size:12px;}
	.zeroW .right{float: left; width: 380px; height: 100px; margin-top: 44px; border-left: 4px solid rgb(231, 231, 231);}
	.zeroW .right .head2{padding-left: 30px; font-weight: bold; font-size: 16px; margin-bottom: 0.8em;}
	.zeroW .right ul{padding-left:44px;list-style-type:square;}
	.zeroW .right ul .first{padding-bottom: 4px;}
	.zeroW .liveC a.liveChat{padding-top: 13px;margin-top:-13px; background: url('/images/chatNowSprite.png') no-repeat scroll 0 0 transparent; margin-left: 20px; padding-right: 105px; text-decoration: none;display:inline-block;text-indent:-9999px;}
	.zeroW .liveC a.liveChat:hover{background-position:0px -31px}
	.dym span{font-size:10px;}
	.zeroCont #bannersBtm{margin-bottom:-25px;}
	
	/*flash and dropdowns think their g-ds gift to humanity*/

.hideBigots embed,
.hideBigots select, 
.hideBigots input,
.hideBigots object,
.hideBigots #paginationFormTop{
	display:none;
}

.hideAllBigots embed,
.hideAllBigots select, 
.hideAllBigots input,
.hideAllBigots object,
.hideAllBigots #paginationFormTop{
	display:none;
}

/*	Search Feedback	*/	

p.searchFeedback {
	font-family:Arial;
	font-weight:bold;
	color:#0063d1;}
	
p.searchFeedback a {
	color:#585858;
	font-weight:normal;
	text-decoration:underline;
	cursor:pointer;}
	
div.searchFeedbacklayer {
	font-family:Arial;}	
	
div.searchFeedbacklayer .popLayerMainContent {
	font-size:11px;
	color:#595959;}	

div.searchFeedbacklayer .popLayerMainContent textarea, #feedback_emailAddress {border:1px solid #595959;}
#feedback_emailAddress {width:253px; height:18px;}		
div.searchFeedbacklayer .popLayerMainContent textarea {
	width:327px;
	margin-bottom:7px;
	height:67px;}	
	
.sf_submit {
	background: url("/images/search-feedback-button.jpg") 0px 0px;
	border:none;
    float: right;
    height: 31px;
    margin-top: 10px;
    width: 116px;
	text-indent:-9999px;
	font-size:1px;
	color:#fff;
	line-height:45px;
	cursor:pointer;}

span.cencel {
	display: block;
    float: left;
    height: 8px;
    margin-left: 173px;
    margin-top: 16px;
	cursor:pointer;}

/*BKO Intl. shipping*/


span.intlShipChargeA {
	text-decoration: underline;
	cursor: pointer;
}

span.intlShipChargeB {
	font-size: 11px;
	color: #595959;
	font-weight: bold;
}

span.intlShipCharge {
	display: none;
	font-size: 11px;
	color: #595959;
}
pos{position: absolute; top: -100px; left: -50px;}

#elButton a {
	color: #333;
	font-size:11px;
	font-family:verdana;
	text-decoration: none;
	background-color:#F6F4F6;
	display: block;
	width: 142px;
	padding: 3px 0px;
	margin: 1px;
	text-indent: 3px;
}
#elButton a:hover {
	background-color: #FFFFFF;
	color:#4D895E;
	display: block;
	width: 146px;
}

#elUsed a {
	color: #333;
	font-size:11px;
	font-family:verdana;
	text-decoration: none;
	background-color:#F6F4F6;
	display: block;
	width: 140px;
	padding: 3px 0px;
	margin: 1px;
	text-indent: 3px;
}
#elUsed a:hover {
	background-color: #ffffff;
	color:#4D895E;
	display: block;
	width: 146px;

}

#mainsearchform {display:block !important;}

#elMoreUsed a {
	color: #333;
	font-size:11px;
	font-family:verdana;
	text-decoration: none;
	background-color:#E2E1E3;
	display: block;
	width: 140px;
	padding: 3px 0px;
	margin: 1px;
	text-indent: 3px;
}

#elMoreUsed a:hover {
	background-color: #ffffff;
	color:#4D895E;
	display: block;
	width: 146px;
}

body, html{margin:0px; padding:0px;min-height: 99%; height:99%;background:#FFF;}


td{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #333;}
p {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #333;}
.pageSpace{padding-left:10px;}
a img {border: none}

h1 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 13pt;color: #902435; margin:0px; padding:0px;text-decoration:none;}


h2 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8pt;font-weight: bold;color: #333; margin:0px; padding:0px; text-decoration:none;}
h3 {font-size: 10px;font-weight: bold;color: #333; margin:0px; padding:0px;text-decoration:none;}

.info {font-family: Arial, Helvetica, sans-serif;font-size: 10px;color: #666666}
a.info {text-decoration:none}
a.info:hover {text-decoration:underline}
.instructions {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 7.5pt;color: #666; margin:0px; padding:0px; font-weight: bold}
.instock {font-weight: bold;color: #008000; margin:0px; padding-right:2px}
.outstock {font-weight: bold;color: #800; margin:0px; padding-right:2px}
.sorder {font-weight: bold;color: #800; margin:0px; padding-right:2px}



.t-main a {font-size: 8pt;color: #800;	outline:none;}
.cat{padding-bottom:10px;}
a.cat{text-decoration: none;font-size:1.2em;}
a.cat:hover{text-decoration: underline}
a.cat:visited{color:#840084;}

a.resource{font-size: 9px;text-decoration: none;color:#336666; margin:0px; padding:0px;}
a.resource:hover{text-decoration: underline;}
.breadcrumbHC {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;} /*  Removed width:770px; for IE reasons under Help Center */
span.breadcrumb {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px; line-height:18px; padding:0 0 15px 5px;/* width:740px;*/ display:block;} /*  With width:770px;  */
a.breadcrumb, a.breadcrumbHC {color:#902435; text-decoration: underline;}
a.breadcrumb:hover, a.breadcrumbHC:hover{color:#902435;text-decoration: underline}
a.breadcrumb:visited, a.breadcrumbHC:visited{color:#840084; text-decoration: underline}

.pagination {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;}
a.pagination {font-size:11px;color: #333333;text-decoration: underline}
a.pagination:hover {font-size:11px;color: #333333;text-decoration: underline}

.listOptions{color:#999999}

a.pagination2{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px; color: #fff;text-decoration: underline}

.notify {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight: bold; color: #800}
a.notify {text-decoration:none}
.accessoryadd2cart {font-family: Verdana,Arial, Helvetica, sans-serif;font-size: 11px;color: #014E01}


.price{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 1em;  padding-left:1px; font-weight: bold;color: #A60000; margin:0px;}
a.price{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 1em;text-decoration: underline;}
a.price:hover{font-weight: bold;color: #A60000;}
.rebate{font-family: tahoma, Arial, Helvetica, sans-serif;font-size: 11px; color: #333; padding-left:1px; padding-top:3px;}
.instantrebate{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px; color: #007192; padding-left:1px; text-decoration:none;}
.rebateprice{font-family: tahoma, Arial, Helvetica, sans-serif;font-size: 11px; color: #A60000;}
a.rebate{font-size: 11px; color: #333; text-decoration: underline;}

pre {
white-space: -moz-pre-wrap; /* Mozilla, supported since 1999 */
white-space: -pre-wrap; /* Opera 4 - 6 */
white-space: -o-pre-wrap; /* Opera 7 */
white-space: pre-wrap; /* CSS3 - Text module (Candidate Recommendation) //www.w3.org/TR/css3-text/#white-space */
word-wrap: break-word; /* IE 5.5+ */
}
.reviewcontainer{margin: 0px;padding: 0px;border-top: 0px none #949294;border-right: 1px solid #949294;border-bottom: 1px solid #949294;border-left: 1px solid #949294;}
.reviewresults{BACKGROUND-COLOR:#F5F5F5;padding:3px 0px 3px 8px;vertical-align:top;border-bottom: 1px solid #949294;}
.reviewtitle {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10pt;font-weight: bold;color: #333; margin:0px; padding:0px; display:inline;text-decoration:none;}



form {font-size: 8.5px;color: #333333;display:inline; margin:0px; padding:0px;}
.selecttxt {font-family: Verdana,Arial, Helvetica, sans-serif;font-size: 9px;color: #333333; display:inline}
ol{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333;}
/*ul{
    margin-top:10; margin-bottom:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	list-style-image: url(/images/bulletpointz.gif);
}*/
/*li{font-family: Verdana, Arial, Helvetica, sans-serif; color: #333;}*/
.inputfield{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px; background-color: #FFFFFF;  color:#000000; display:inline;BORDER-TOP: #848284 2px solid; BORDER-LEFT: #848284 2px solid; BORDER-RIGHT: #D6D3CE 1px solid; BORDER-BOTTOM: #D6D3CE 1px solid;}
select {font: 11px Verdana, Arial, Helvetica, sans-serif; color: #000;}

.formdesc {font-family: Verdana, Arial, Helvetica, sans-serif;color: #333333; font-size: 10px; padding-right: 2px;text-decoration:none}
a.desc:hover {color: #333333;text-decoration: underline}

.nextprev {font-family: Verdana, Arial, Helvetica, sans-serif;color: #5A595A; font-size: 11px; padding-right: 2px;text-decoration:none; font-weight:bold; letter-spacing:1px;}
a.nextprev:hover {color: #5A595A;text-decoration: underline; font-weight:bold; letter-spacing:1px;}

.mft {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px; color: #014E01}
.rating {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px; color: #008000}
.pagelabel {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11.5px;font-weight: bold; color: #008000}
.pagelabelsm {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:10px;font-weight: bold; color: #008000}
.kit{font-family: Verdana, Arial, Helvetica, sans-serif;font-size:9px;font-weight: bold; padding-right:3px; color: #660000;vertical-align: middle}
.bhnum{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px; color: #008000;font-weight: bold;}

.BGgrey {BACKGROUND-COLOR: #CECFCE;}
.BGgrey2 {BACKGROUND-COLOR: #F4f4f4;}
.BgHighlight{border-top-width: 1px;border-bottom-width: 1px;border-top-style: solid;border-bottom-style: solid;
border-top-color: #E3E3E3;border-bottom-color: #E3E3E3;background-image: url(/images/BGlightGreen.gif);}
.BgHighlight2{border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #E3E3E3;
background-image: url(/images/BGlightGreen.gif);}
.BGpopup {background-image: url(/images/PopUp-Box_08.gif); background-repeat: repeat;}
.BGpopupbottom {background-image: url(/images/PopupBgBottom.gif); background-repeat: repeat-x; background-position: bottom;}

.alert{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #990000;background-color: #FAF8ED;padding-left: 25px;padding-top: 4px;padding-bottom: 4px;padding-right: 4px;margin: 0px;border: 1px solid #990000;background-image: url(/images/punctuation.gif);background-repeat: no-repeat;background-position: 5px 2px;}
.note{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #990000;}
.error{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #FF0000;}
.star{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #FF0000;}
.container{margin: 0px;padding: 0px; border: 1px solid #949294;}
.celldivider {margin: 0px;padding: 0px; border: 1px solid #949294;}
.boxedinfo{background-color: #CADFCF;margin: 0px;padding: 0px;	border-top: none;border-right: none;border-bottom: 1px solid #949294;border-left: none; height:35px}
.callbox{background-color:#EEEEEE;padding: 4px; margin: 4px;border: 1px solid #949294;}
.textbox {
	font-size:8pt;
	font-family:Arial,verdana;
	border-top-width: 1px;
	border-right-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #999999;
	border-left-color: #CCCCCC;
	margin: 0px;
	padding: 0px;
	background-color: #F3F4F4;
	border-bottom-color: #999999;
}
.textbox2 {width:155px;font-size:8pt;font-family:Arial,verdana;layer-background-color:#FAF8ED;background-color:#FAF8ED;color:black;border-top-width: 1px;border-right-width: 2px;border-bottom-width: 2px;border-left-width: 1px;border-top-style: outset;border-right-style: outset;border-bottom-style: outset;border-left-style: outset;border-top-color: #CCCCCC;border-right-color: #CCCCCC;border-bottom-color: #CCCCCC;border-left-color: #CCCCCC;text-align:justify;
}
.button {
font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px; background-color: #FFFFFF;  color:#000000; display:inline;BORDER-TOP: #D6D3CE 2px solid; BORDER-LEFT: #D6D3CE 2px solid; BORDER-RIGHT: #848284 1px solid; BORDER-BOTTOM: #848284 1px solid;
}


ul.salespoints{
list-style:none;
padding:3px 5px 0 0;
margin:0;
}

strong.desclink{
color:#666;
font-size:11px;
}

ul.salespoints li{
 display:inline;
 color:#616161;
 }

.kitWrap{
border-bottom:1px solid #999;
border-left:1px solid #999;
border-right:1px solid #999;
}



#bottomNav{
	border-top:1px dotted #CCC;
	width:780px;
	padding-top:10px;
}

/* -------------------------------------------------------------- Events.jsp */
#eduEventsGroup {margin:20px 0; padding:0;}

.eventsCAT {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12pt;color: #78993D; margin:0px; padding:0px;text-decoration:none;}

.eventItem {
	width:100%; /* IE Float HACK - for inside floated items */
	padding:0.5em 0;
	margin:1.5em 0;
	border:dashed #ddd;
	border-width:0 0 1px 0;
}

.eventItem .eventTitle {
	color:#000;
	background-color:#F0F0F0;
	padding:0.7em;
}

.eventItem .eventDates {
	color:#000000;
	margin:0 0 1em;
	padding:0.7em 0 0 0.7em;
}

.eventItem .shortDesc {}

.eventItem .longDesc {}

.eventItem .eventButtons {
	width:100%; /* All Float HACK */
	overflow:hidden; /* All Float HACK */
	margin:10px 0;
	clear:both;
}

.eventItem .eventButtons a {
	float:right;
	margin:0 3px; /* Margins Between Buttons */
}
/* ------------------------- Common Style */

.pleaseNote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: bold;
	color: #800;
	text-decoration: underline;
}

.pleaseNoteNOU {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: bold;
	color: #a60000;
	text-decoration: none;
}

.pleaseNoteDetails {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: normal;
	color: #800;
	text-decoration: none;
	padding: 5px 0px;
}
.pleaseNoteDetailsDET {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: normal;
	color: rgb(51, 51, 51);
	text-decoration: none;
	padding: 5px 0px;
}

.pleaseNoteHolder {
	border-bottom:1px solid #cecfce;
	padding:4px 0px;
}

.ShipPUprice{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: .65em;  padding-left:1px; font-weight: bold;color: #A60000; margin:0px;}


/* -------------------------------------------------------------- Cart */

.cartSpecialNotes {margin:10px auto 1px auto; padding:5px; background-color:#FBFFE0; border:1px solid #ccc; }
.cartSpecialNotes .notify {font-size:1em; margin-bottom:3px;}
.cartSpecialNotes .instructions {font-size:10px; color:#555; font-weight:normal;}

/*Unsubscribe from email*/
.emailUnsubscribe{
	float: right;
}

/*Live Chat on contact form*/
a.liveChatContactForm{
	width: 91px;
	height: 21px;
	background-image: url(/images/liveChatCF.jpg);
	text-indent: -9999px;
	background-repeat: no-repeat;
	display: block;
	margin-top: 5px;
}
a.liveChatContactForm:hover{
	background-image: url(/images/liveChatCF_o.jpg);
}

/* BEGIN importing some of bhLayer.css and ajaxLayer.css */
#onePopupLayer {display: none;}
#atcAtwLayer {display: none;}
/* END importing some of bhLayer.css and ajaxLayer.css */

#mainSearchForm {display: block;}
.cartAndLoginLinks {margin:10px 0 0 !important;}
#cartIcon img {float:none;}

.sitesAndUserLinks div ul li a {
	font-size:11px !important;
	font-family:Arial, sans-serif;}
/*B&H Affiliate Program*/
.termsConditions {
	height:150px;
	overflow-y:scroll;
	border:1px solid #e9e9e9;
	padding: 5px 5px 0px 5px;
}	
.termsConditions  h3{
	text-align:center;
	display:block;
	font-size:13px;
}
.termsConditions  h4{
	font-size:11px;
}
.termsConditions  .clear{
	clear:both;
	padding-top:8px;
}
.commissions {width:500px;margin:0 auto;	}
.commissions .left{width:325px;float:left;padding:5px 0px 5px 5px;border:1px solid;}
.commissions .right{width:150px;float:left;padding:5px 0px 5px 5px;border:1px solid;text-align:left;}
div.countdownTimer p{font-family: arial;}

form.search {
  display: block;
}
